/*=========================================
        OUR CAPABILITIES
==========================================*/

/* Molecule Background */

.capabilities-section {
  position: relative;
  overflow: hidden;
  padding: 100px 0;
  background-image: url("/assets/images/Service-background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}

/* LEFT DNA */
/* .capabilities-section::before {
    content: "";
    position: absolute;
    left: -109px;
    top: 15%;
    transform: translateY(-50%) rotate(-198deg);
    width: 320px;
    height: 900px;
    background: url("/assets/images/background-1.png") no-repeat center;
    background-size: contain;
    opacity: .09;
    z-index: 0;
    pointer-events: none;
} */

/* RIGHT DNA */
/* .capabilities-section::after {
    content: "";
    position: absolute;
    right: -93px;
    top: 64%;
    transform: translateY(-34%) rotate(220deg) scaleX(-1);
    width: 320px;
    height: 900px;
    background: url("/assets/images/background-1.png") no-repeat center;
    background-size: contain;
    opacity: .09;
    z-index: 0;
    pointer-events: none;
} */

.capabilities-section .container {
  position: relative;
  z-index: 2;
}

/*==========================
      HEADING
===========================*/

.section-heading {
  /* max-width:900px; */
  margin: auto;
  margin-bottom: 40px;
}

.section-subtitle {
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 25px;
}

.section-subtitle::after {
  content: "";
  width: 140px;
  height: 3px;
  background: #0057b8;
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translateX(-50%);
}

.section-heading p {
  max-width: 900px;
  margin: auto;
}

/*=====================
        TABS
======================*/

/* .capability-tabs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 18px;
  margin-bottom: 0px;
} */

.tab-btn {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 20px 30px;
  max-width: 350px;
  border-radius: 16px;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.35s;
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
}

.tab-btn i {
  font-size: 26px;
  color: rgb(0, 87, 184);
}

.tab-btn:hover {
  transform: translateY(-6px);
  border-color: #0057b8;
  /* box-shadow:0 12px 30px rgba(0,87,184,.35); */
}

.tab-btn.active {
  background: #0057b8;
  color: white;
  /* box-shadow:0 15px 35px rgba(0,87,184,.45); */
}

.tab-btn.active i {
  color: white;
}

.tab-btn.active::after {
  content: "";
  width: 24px;
  height: 24px;
  background: #0057b8;
  position: absolute;
  left: 50%;
  bottom: -11px;
  transform: translateX(-50%) rotate(45deg);
}

/*=======================
        CONTENT BOX
========================*/

.capability-content {
  padding-top: 30px;
}
.capabilities-section h3 + p {
  padding-top: 30px;
}
.capability-tabs {
  display: flex;
  justify-content: center;
  /* flex-wrap: wrap; */
  gap: 18px;
  margin-bottom: 0px;
  padding-top: 20px;
  line-height: 25px;
}

/*=======================
      IMAGE
========================*/

.capability-image {
  overflow: hidden;
  border-radius: 22px;
}

.capability-image img {
  width: 100%;
  border-radius: 22px;
  transition: 0.6s;
}

.capability-image:hover img {
  transform: scale(1.05);
}

/*=======================
      CONTENT
========================*/

/* .content-box {
  padding-left: 40px;
} */

.content-label {
  display: inline-block;
  color: rgb(0, 87, 184);
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 18px;
}

p#contentDescription {
  margin-top: 20px;
}

/*======================
      LIST
=======================*/

.content-box ul {
  color: #474747 !important;
  display: flex;
  grid-row-gap: 10px;
  margin: 20px 0;
}

/*=========================
        BUTTON
==========================*/

.learn-btn {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  padding: 17px 34px;
  background: #0057b8;
  color: #fff;
  border-radius: 57px;
  text-decoration: none;
  margin-top: 10px;
  transition: 0.35s;
}

.learn-btn:hover {
  background: rgb(0, 87, 184);
  color: #fff;
  transform: translateY(-4px);
  box-shadow: 0 12px 25px rgba(0, 87, 184, 0.35);
}

.learn-btn i {
  transition: 0.35s;
}

.learn-btn:hover i {
  transform: translateX(8px);
}

.capability-image img {
  transition: 0.45s ease;
}

.content-box {
  transition: 0.45s ease;
}

/* CTA section design */

/* request-two */
.cta-container {
  flex-direction: column;
  /* align-items: center; */
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}
.request-area-two .cta-container {
  background-color: var(--primary);
  padding: 50px 50px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 45px;
  margin-bottom: -80px;
}
.request-shape-wrap img {
  position: absolute;
  z-index: -1;
}
.request-shape-wrap img:nth-child(1) {
  left: 13%;
  top: 45%;
  animation: alltuchtopdown 8s infinite linear;
}
.request-shape-wrap img:nth-child(2) {
  right: 0;
  top: 0;
}
.request-content-two p {
  margin-bottom: 0;
  color: #d0d0dd;
  width: 90%;
  font-size: 15px;
}

.request-content-two h2 {
  font-size: 23px;
}

.request-form-wrap .form-grp input {
  width: 100%;
  border: none;
  font-weight: 500;
  font-size: 13px;
  color: var(--tg-secondary-color);
  padding: 15px 20px;
  border-radius: 4px;
  background: var(--tg-white);
  height: 50px;
}
.request-form-wrap .form-grp input::placeholder {
  font-weight: 500;
  font-size: 13px;
  color: var(--tg-paragraph-color);
}
.request-form-wrap .row {
  gap: 15px 0;
  margin: 0 -7px;
}
.request-form-wrap .row [class*="col-"] {
  padding: 0 7px;
}
.request-form-wrap button {
  font-weight: 800;
  font-size: 16px;
  text-transform: uppercase;
  border: none;
  width: 100%;
  text-align: center;
  padding: 10px 20px;
  background: var(--tg-primary-color);
  color: var(--tg-white);
  border-radius: 4px;
  height: 50px;
}
.request-form-wrap button:hover {
  background: var(--tg-white);
  color: var(--tg-primary-color);
}

.request-shape-wrap .shape2 {
  filter: brightness(0) invert(1);
  opacity: 0.2;
}

.request-form-wrap a {
  width: auto;
}
.request-form-wrap .row {
  display: flex;
  justify-content: center;
  align-content: center;
  grid-gap: 20px;
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
  color: var(--default-color);
  background: #0057b80d;
  font-size: 14px;
  padding-bottom: 50px;
  position: relative;
}

.footer .footer-top {
  padding-top: 50px;
  border-top: 1px solid
    color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .footer-about .logo {
  line-height: 1;
  margin-bottom: 50px;
}

.footer .footer-about .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-about .logo span {
  color: var(--heading-color);
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: var(--heading-font);
}

.footer .footer-about p {
  font-size: 14px;
  font-family: var(--heading-font);
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

.footer h4 {
  font-size: 21px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  margin-top: 0px;
}

.footer .footer-links {
  margin-bottom: 30px;
  /* width: 50%; */
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 5px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: #474747 !important;
  display: inline-block;
  line-height: 1;
}

.footer .footer-links ul a:hover {
  color: var(--accent-color);
}

.footer .footer-contact p {
  margin-bottom: 5px;
}

.footer .copyright {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #245b9f12;
}
.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  margin-top: 6px;
  font-size: 13px;
}
.footer-links a {
  font-size: 15px;
}

.footer-links ul {
  grid-row-gap: 7px;
}
.px-1.sitename {
  max-width: 130px;
  padding-bottom: 5px;
  width: 100%;
}
.footer-contact p {
  font-size: 15px;
  line-height: 100%;
}
/*footer-icons*/
.address {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

.location-icon {
  flex: 0 0 auto;
  font-size: 17px;
  line-height: 1.5;
  color: #0c58b4;
}

.location-text p {
  margin: 0;
  line-height: 1.6;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 12px;
}

.contact-icon {
  flex: 0 0 20px;
  font-size: 13px;
  text-align: center;
  color: #0c58b4;
}

.contact-item p {
  margin: 0;
}

.contact-item p strong {
  margin-right: 5px;
}

.contact-icon,
.location-icon {
    width: 28px;
    height: 28px;
    min-width: 28px;
    border-radius: 50%;
    background: #0057b824;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.social-links I:before {
  color: #0057b8;
  font-size: 30px;
}
.social-links span {
  font-size: 20px;
  color: #474747 !important;
  line-height: 34px;
}
.sticky .nav-item-title a {
  color: #474747 !important;
}

.footer .footer-links ul a:hover {
  color: var(--primary) !important;
}
.logo.color {
  display: none;
}
.sticky .logo.white {
  display: none;
}
.sticky .logo.color {
  display: block;
}
.sticky.navbar-absolute .nav-menu-wrapper {
  border-bottom: unset;
}
.footer-contact {
  text-align: center;
}

/*==========================
      RESPONSIVE
===========================*/
@media (max-width: 1440px) {
  .capabilities-section {
    padding: 80px 0;
  }
}

@media (max-width: 1200px) {
  /* .tab-btn {
    padding: 20px 10px;
    font-size: 17px;
  } */
   .tab-btn {
    padding: 10px 30px;
    font-size: 16px;
    max-width: 215px;
}
  .capability-tabs {
    gap: 15px;
  }
  .footer .footer-top {
    padding-top: 125px;
  }
}
@media (max-width: 991px) {
  .sticky .nav-item-title a {
    color: white !important;
  }
  .content-box {
    padding-left: 0;

    margin-top: 40px;
  }

  .section-heading h2 {
    font-size: 42px;
  }

  .section-heading h5 {
    font-size: 28px;
  }

  .footer h4 {
    font-size: 18px;
  }

  /* .tab-btn {
    min-width: 100%;
  } */
}

@media (max-width: 767px) {
  .capabilities-section {
    padding: 70px 0;
  }

  .section-heading h2 {
    font-size: 34px;
  }

  .section-heading h5 {
    font-size: 22px;
  }

  .content-box h3 {
    font-size: 34px;
  }

  .content-box p {
    font-size: 16px;

    line-height: 30px;
  }

  .capability-content {
    padding: 20px;
  }
  .content-box {
    padding-left: 0;
    margin-top: 20px;
}
}

@media (max-width: 480px) {
  .capability-tabs {
    flex-wrap: wrap;
  }
}
